*{
    padding: 0;
    margin: 10;
    box-sizing: border-box;
    list-style-type: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
}
header{
    color: white;
    background-color: rgb(41, 41, 41);
    text-align: center;
    min-height: 60px;
    border-radius: 10px;
}
body>nav{
    display: flex;
    justify-content: center;
    gap: 190px;
}
nav > div > h1 > ul.lektioner{
    display:block;
    background-color: rgb(121, 121, 122);
    border-radius: 10px;
    padding: 10px 10px;
}
nav > div > h1 > ul.lektioner > li > a{
    display:block;
    background-color: rgb(41, 41, 41);
    color: white;
    border-radius: 5px;
    padding: 20px 20px;
    margin: 10px;
}
nav > div > h1 > ul.lektioner > li > a{
    text-decoration: none;
    }
nav > div > h1 > ul.lektioner > li > a:hover{
    text-decoration: none;
    color: cadetblue;
    }

nav > h2 > div > ul.uppgifter{
    display:block;
    background-color: rgb(121, 121, 122);
    border-radius: 10px;
    padding: 10px 10px;
    }

nav > h2 > div > ul.uppgifter > li > a{
    display:block;
    background-color: rgb(41, 41, 41);
    color: white;
    border-radius: 5px;
    padding: 20px 20px;
    margin: 10px;
     }

nav > h2 > div > ul.uppgifter > li > a{
    text-decoration: none;
    }
nav > h2 > div > ul.uppgifter > li > a:hover{
    text-decoration: none;
    color: cadetblue;
    }

